API reference
WaitlistDestinationReviewOpen
Open a review of pending destination changes. Write access, waitlists toolset, MCP tool open_waitlist_destination_review.
Access: Write
Variables
| Variable | Type | Required | Accepts | Description |
|---|---|---|---|---|
destinationId | UUID! | yes |
Call it
bash
curl https://api.missin.co.uk/graphql/v1 \
-H "Authorization: Bearer $MISSIN_API_KEY" \
-H "Content-Type: application/json" \
-d '{"operationName":"WaitlistDestinationReviewOpen","variables":{"destinationId":"00000000-0000-0000-0000-000000000000"},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"28a6a289ccd7050f896bfad3eaf69192021119dbb504f4ce8fc961599044c1bb"}}}'Document
graphql
mutation WaitlistDestinationReviewOpen($destinationId: UUID!) { __typename waitlistDestinationReviewOpen(destinationId: $destinationId) { __typename review { __typename contacts { __typename action change changes { __typename field from name to } email memberId onList skipReason statusFrom statusTo theirStatus } expiresAt id listName provider remaining snapshotHash toApply } userErrors { __typename code field message } } }